Loading...
Searching...
No Matches
BALL::BuriedPolar::Option Struct Reference

`#include <BALL/SCORING/COMPONENTS/buriedPolar.h>`

## Static Public Attributes

static const char * | BP_R1_OFFSET
static const char * | BP_R2_OFFSET
static const char * | VERBOSITY

## Detailed Description

Option names

Definition at line 25 of file buriedPolar.h.

## Member Data Documentation

## BP_R1_OFFSET

const char* BALL::BuriedPolar::Option::BP_R1_OFFSET

static

Definition at line 27 of file buriedPolar.h.

## BP_R2_OFFSET

const char* BALL::BuriedPolar::Option::BP_R2_OFFSET

static

Definition at line 28 of file buriedPolar.h.

## VERBOSITY

const char* BALL::BuriedPolar::Option::VERBOSITY

static

Definition at line 29 of file buriedPolar.h.